
/*

CSS Style Dr. Tax - IE8 Specific

*/

/* Header */
/* --- Cart */
#header .cart .popup {margin-left: -38px;}

#header .cart .popup .top {position: relative; height: 13px; font-size: 1px; background: transparent url(../images/cart/top1.png) no-repeat ;}
#header .cart .popup .tinner {background: #FFFFFF url(../images/cart/tinner.png) no-repeat top;}
#header .cart .popup .binner {min-height: 50px; padding: 5px 15px; text-align: right; background: url(../images/cart/binner.png) no-repeat bottom;}
#header .cart .popup .bottom {height: 5px; background: url(../images/cart/bottom.png) no-repeat;}

.downloadItems .popup {background: url(../images/icons/baloon.png) no-repeat; padding: 25px 0 0 0;}
.downloadItemsrows .popup {background:  url(../images/icons/baloon.png) no-repeat; padding: 25px 0 0 0;}


/* Home */
#home .sections, #home #content, #home #content .inner {min-height: 1px;}
#home #content .cLeft {width: 289px;}
#home #content .cMiddle {width: 288px;}
#home #content .crRight {margin-left: 1px;}

/* Language Page */
#language #box .over {background: url(../images/page/language/over.gif);}

/* Product Page */
#product .feature .pricetag {margin-top: -144px; margin-left: 155px;}
#product .feature .pricetag span.info {margin-top: 65px;}
#product #list .question {min-height: 1px;}
#product .tab .linespacer {min-height: 1px;}

#product .tab .linespacerproduct {min-height: 1px;}
#product .tab .linespacercontent {min-height: 1px;}

/*todo*/
#product .feature table.conf td. label {margin-left:5px}

/* Content Page */
#product .prodnav a span.title{margin: 0; padding: 0;font-size:15px; color: #F8F8F8; cursor: pointer; text-align: right; font-weight: bold;filter:DropShadow(color=#666666, offx=1, offy=1) }
#product .prodnav a span.text{font-weight:normal;filter:DropShadow(color=#666666, offx=1.2, offy=1.2)}
